Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000597KdenliveFile Loadingpublic2009-01-23 18:362010-09-14 23:26
Reporternadavkav 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.1 
Target VersionFixed in Version0.7.3 
Summary0000597: changing INVALID png (title) clips does not reflect in the timeline
Descriptioni have loaded a project that have some of the title clips moved.
i got INVALID title clips.

i opened them for editing, the original text was intact and i closed them back
but the timeline title clips did not change to reflect my last editing.
i changed them a little bit... but again, no change in the time line.
i deleted the timeline clip and drag the original clip onto the time line... nothing.
i keep getting INVALID.

starting a new title clip and changing it reflects ok in the timeline.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0002652)
administrator (administrator)
2009-04-06 01:05

Should now be fixed in current svn (revision 3229)

- Issue History
Date Modified Username Field Change
2009-01-23 18:36 nadavkav New Issue
2009-01-23 18:36 nadavkav Build/Install Method => 3rd party package
2009-04-06 01:05 administrator Note Added: 0002652
2009-04-06 01:05 administrator Status new => feedback
2010-05-28 17:58 Granjow Status feedback => resolved
2010-05-28 17:58 Granjow Fixed in Version => 0.7.3
2010-05-28 17:58 Granjow Resolution open => fixed
2010-05-28 17:58 Granjow Assigned To => j-b-m
2010-09-14 23:26 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker